body {
  background: #0396CC;
  color: #7c6b4f;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin: 0;
  min-width: 960px;
  padding: 0;
}


p a:hover,
#body ul li a.readmore:hover,
#footer ul li div a.viewall:hover,
div.body span a:hover {
  color: #3e3524;
}

#page {  
  overflow: hidden;
  width: 100%;
}

#header {
  margin: 0 auto;
  width: 100%;
  background: #FFFFFF;
}


#header ul {
  list-style: none;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 0;
  overflow: hidden;
  padding: 0;
  text-align: center;
}

#header ul li {
  display: inline-block;
  height: 34px;
  margin: 0 5px;
}

#header ul li a {
  background: url(/web/20180812060247im_/http://waggafamilysupport.org.au/images/bg-menu-right.gif) no-repeat right top;
  color: #7c6b4f;
  display: block;
  font-size: 14px;
  line-height: 32px;
  text-align: center;
  text-decoration: none;
}

#header ul li a span {
  background: url(/web/20180812060247im_/http://waggafamilysupport.org.au/images/bg-menu-left.gif) no-repeat left top;
  cursor: pointer;
  display: block;
  height: 34px;
  padding: 0 15px;
}

#header ul li.current a,
#header ul li a:hover {
  background: url(/web/20180812060247im_/http://waggafamilysupport.org.au/images/bg-menu-selected-right.gif) no-repeat right top;
  color: #f2ffff;
}

#header ul li.current a span,
#header ul li a:hover span {
  background: url(/web/20180812060247im_/http://waggafamilysupport.org.au/images/bg-menu-selected-left.gif) no-repeat left top;
}

#body,
div.body {
  background: #f6efe5;
  border: 1px solid #e0dacc;
  margin: 17px auto 25px;
  overflow: hidden;
  padding-top: 0;
  padding-right: 0;
  padding-left: 30px;
  padding-bottom: 30px;
  width: 1100px;
}

/*
#header div {
  margin: 0px 0 0;
  text-align: center;
}
/*
/*
     FILE ARCHIVED ON 06:02:47 Aug 12, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:27:55 Dec 28, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 84.447 (3)
  esindex: 0.007
  captures_list: 106.931
  CDXLines.iter: 10.977 (3)
  PetaboxLoader3.datanode: 77.277 (5)
  exclusion.robots: 0.164
  exclusion.robots.policy: 0.154
  RedisCDXSource: 8.704
  PetaboxLoader3.resolve: 88.632 (2)
  load_resource: 211.746
*/